maven-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jochen Wiedmann <jochen.wiedm...@gmail.com>
Subject Re: [VOTE] Release Apache Maven 3.0-beta-1
Date Tue, 20 Apr 2010 07:11:04 GMT
Definitely not a killer, but perhaps something to know: I just tried 3
the release build on one of my projects and got the following error
message:

    [ERROR]   The project
com.tsystems.icto.tom:tom-icto-dependencies:0.2.22-SNAPSHOT
        (C:\workspace\tom-icto-parent\tom-icto-dependencies\pom.xml) has 1 error
    [ERROR]
'build.plugins.plugin[org.apache.maven.plugins:maven-antrun-plugin].dependencies.dependency.scope'
        for com.sun.xml.bind:jaxb-xjc:jar must be one of [compile,
runtime, system] but is 'provided'.

The message is right of course, but the scope "provided" has been
choosen deliberately.

Is this an error on my side, a regression (in which case I'd file a
bug report), or what else?

Thanks,

Jochen

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@maven.apache.org
For additional commands, e-mail: dev-help@maven.apache.org


Mime
View raw message